package com.dxhy.common.msg.auth;

import com.dxhy.common.constant.RestCodeConstants;
import com.dxhy.common.msg.BaseResponse;

/**
 * 
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:58:12
 *
 */
public class TokenForbiddenResponse extends BaseResponse {
    public TokenForbiddenResponse(String message) {
        super(RestCodeConstants.TOKEN_FORBIDDEN_CODE, message);
    }
}
